# Reference:
# https://help.github.com/en/github/building-a-strong-community/configuring-issue-templates-for-your-repository#configuring-the-template-chooser
---
blank_issues_enabled: true  # default
contact_links:
  - name: Question/Support/Other
    url: https://groups.google.com/g/librosa
    about: If you have a usage question
